html {
	font-size: 100%;
}

body {
	background-color:#002000;
	font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
	font-size: 1em;
}

a {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
}

#container {
	width: 55em;
	margin: 1.5em auto;
	background-color: #fefbeb;
	color: #000;
	border: 1px solid black;
	line-height: 130%;
}

#top {
	padding: 1.2em;
	min-height: 4em;
	background-color: #f3e7ad;
	border-bottom: 1px solid gray;
}

#logo {
	float: left;
}

#logo img{
	width: 8em;
	height: 8em;
	float:left;
}

/* Hide Hamburger */
#h-button label, #hamburger { display: none; }

#header {
	float: left;
	padding: 2.5em 1.5em;
}

#top h1 {
	padding: 0;
	margin: 0.2em 0;
	color: #003000;
}

#leftnav {
	float: left;
	min-width: 9em;
	margin: 0;
	padding: 1em;
	font-size: 1.2em;
	font-weight: bold;
}

#leftnav a {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 120%
}

.active {
	color: #009900;
}

#leftnav p {
	margin: 0.5em 0 1em 0;
	font-size: 1em;
	max-width: 8em;
}

#leftnav li {
	list-style-type: none;
}

#content {
	clear: top;
	margin-left: 13em;
	border-left: 1px solid black;
	padding: 1.5em;
	max-width: 36em;
}

#content h2 { 
	color: #003000;
	margin: 0 0 .5em 0;
	line-height: 1.25em;
}

label.error {
	color: #C00;
	font-style: normal;
	font-weight: bold;
}

.stack { 
	padding-right: .3em;
	width: 9em;
	display: block;
	float: left;
	text-align: right;
	font-weight: bold;
	position: relative;
}

.wide {
	font-weight: bold;
	width: 12em;
}
 
#contact_form textarea {
    height:10em;
    width:40em;
}

fieldset {
	background-color: #f3e7ad;
}

.clear_me {
	clear:both;
}

.salePhoto {
	width:33em;
	height:22em;
}

.overlay{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 10;
   background-color: rgba(0,0,0,0.6); /*dim the background*/
}
 
#overlayText{
    position: absolute;
    width: 13em;
    height: 7em;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px;
    border-color: #000000;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 1em;
}

#footer {
	clear: both;
	margin: 0;
	padding: .5em;
	color: #003000;
	background-color: #f3e7ad;
	font-size: .9em;
	text-align: center;
	border-top: 1px solid black;
}

@media screen and (max-width: 600px){

	body {
		margin: 0em;
	}

	/*.active {
		color: #FFFFFF;
	}*/

	#container {
		width: 100%;
		margin: 0em auto;
		background-color: #fefbeb;
		color: #000;
		border: 1px solid black;
		line-height: 130%;
	}

	#top {
		padding: 0.2em;
		min-height: 0em;
		background-color: #f3e7ad;
		border-bottom: 1px solid gray;
	}

	#logo {
		width: 0em;
		height: 0em;
		visibility: hidden;
	}

	/*#logo img{
		width: 4em;
		height: 4em;
		float:left;
	}*/

	/* Show Hamburger Icon */
	#h-button label {
		display: inline-block; 
		color: #003000;
		background: #fefbeb;
		font-style: normal;
		font-size: 2em;
		padding: 0.5em 0.2em 0.2em 0.2em;
		border: 1px solid #003000;
	}

	#h-button {
		float: right;
		padding: 0.5em 0em 0em 0em;
	}


	#header {
		float: left;
		padding: 0.5em;
		/*width: 85%;*/
	}

	#header p {
	    display: block;
	    margin-block-start: 0em;
	    margin-block-end: 0em;
	    margin-inline-start: 0px;
	    margin-inline-end: 0px;
	    font-size: 0.8em;
	}

	#leftnav {
		display: none;
		float: left;
		width: 100%;
		margin: 0;
		padding: 0em;
		font-size: 1.2em;
		font-weight: bold;
	}

	#leftnav a {
		color: #fefbeb;
		box-sizing: border-box;
		display: block;
		width: 100%;
		border-top: 1px solid#f3e7ad;
		background: #003000;
		font-size: 1.2em;
		font-weight: bold;
		padding: 0.4em 0.2em 0.2em 0.2em;
		text-align: center;
	}

	.active {
		color: #f3e7ad;
	}

	/* Toggle Show/Hide Menu */
	/*#leftnav { display: none; }*/
	/*#hamburger:checked ~ #leftnav { display: block; }*/

	#content {
		clear: top;
		margin-left: 0em;
		border-left: none;
		padding: 2em 0.5em 0.5em 0.5em;
		/*max-width: 36em;*/
	}

	h1 {
		font-size: 1.5em;
	}

	.salePhoto {
		width: 95%;
		height: auto;
	}
}